.alert {
    text-align: center;
    padding: 20px;
    font-size: 1.25em;
    font-weight: 800;
}
.alert.alert-success {
    background: rgb(230, 244, 230);
}
.alert.alert-warning {
    background: rgb(234,204,204);
}
.alert.alert-error {
    background: rgb(182,76,76);
    color: white;
}
.alert.alert-info {
    background: rgb(249, 229, 193);
}
.alert.fixed{
    position: fixed;
    top: 0;
    width: 100vw;
    z-index: 9999;
}